/* Cascade DTP V4 - Style Sheet */

body {
	background-color: #fff;
	/*background-image: url(../images/FondoPag.jpg);*/
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#292a44;
	line-height: 120%;
	margin: 0 0;
		
	/*------estilo de la barra de scroll------*/	
	scrollbar-face-color: #2D5E33;
	scrollbar-highlight-color: #AAC0AE;
	scrollbar-3dlight-color: #AAC0AE;
	scrollbar-shadow-color: #336600;
	scrollbar-darkshadow-color: #003300;
	scrollbar-arrow-color: #AAC0AE;
	scrollbar-track-color: #669966;
}

.wrapper {
	/*position: relative;*/
	border: 2px groove #292a44;
	width: 640px;
	height: 635px;
	margin: 0px auto;
	border: 2px solid #292a44;
	
}

.ban {
	background: #292a44;
	margin: 0px auto;
	width: 638px;
	height: 50px;

}

.header {
	background:#797BDF;
	color:##292a44;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	height: 20px;
    width: 638px;
	margin:0px auto;
	z-index: 10;
}

.fotopeq {
	margin-top:10px;
	margin-left:20px;
	height: 220px;
    width: 95%;
    /*z-index: 2;
	border: 3px solid #003333;*/
	background:url(../images/fondoIma.jpg) no-repeat;
	
}

.contenido {
	margin:0px auto;
    width: 600px;
	height: 350px;
    padding-top: 10px;
	padding-left:20px;
	padding-right: 10px;
    overflow: auto;
		
}

.cierreabajo {
	background: #292a44;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	width: 638px;
	height: 30px;
	margin:0px auto;
	border: 2px groove #292a44;
}

.footer {
	/*position: absolute;*/
	color:#292a44;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	width: 200px;
	height: 15px;
    /*left: 60px;
	top: 415px;*/
	z-index: 10;
}

.botoncerrar ul {
    list-style: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}	

.botoncerrar ul li {
	padding-top: 5px;
	list-style:none;
	display:block;
	margin-bottom: 5px;
}
.botoncerrar {
	position: absolute;
    top: 250px;
    left: 15px;
    height: auto;
    width: auto;
    z-index: 2;
    padding: 5px;
	color:#CCCCCC;
	text-align: right;
	text-decoration: none;
}

/*-----genrales------------------------------*/

h1 {
	font-size: 130%;
	line-height: 110%;
}
h2 {
	font-size: 110%;
	line-height: 100%;
	text-decoration: underline;
}


/*-------------------------------------------*/
ul#menu a:link, ul#menu a:visited, ul#menu a:active, ul#menu a  {
	width: 180px;
	color:#292a44;
	text-decoration: none;
	font-weight:bold;
}

ul#menu a:visited {
	color: #292a44;
}

ul#menu a:active, ul#menu a:hover {
	color:#fcc244;
	border-bottom: 2px solid #133314;
}


ul#menu a.current:link, ul#menu a.current:hover, ul#menu a.current:visited, ul#menu a.current:active {
	width: 180px;
	color:#292a44;
	text-decoration: none;
	display: block;
	cursor: default;
	border-bottom: 4px solid #3d7646;
	}
	
/* ----Footer > Menu----- */

#fmenu {
	margin-top:-19px;
	font-size: 90%;
	float:right;
}

#fmenu ul {
	margin: 0;
	list-style: none;
}

#fmenu li {
	display: inline;
}

#fmenu a {
	float: left;
	height: auto;
	margin-left: 15px;
	margin-right: 15px;
	text-decoration: none;
	color:#CED5DF;
	font-weight:bold;
	/*border:1px solid #900;*/
}

#fmenu a:hover {
	color: #292a444;
	text-decoration:underline;
	/*border-bottom: 4px solid #133314;*/
}

#fmenu .active a {
	background:#000;
	color: #FFFFFF;
	border-bottom: 4px solid #3d7646;
}

/* ----Header > Menu----- */
#menuh {
	position:relative;
	float: right;
	width: 500px;
	margin: 0px auto;	
}

#menuh ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menuh li {
	display: inline;
}

#menuh a {
	position:relative;
	float:right;
	/*background: url(../images/rayitaVert.gif) no-repeat right 50%;*/
	padding: 0px 15px 0px 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}

#menuh a:hover {
	color: #FFCC00;
	border-bottom: 4px solid #133314;
}

#menuh .active a {
	background: #FF0000;
	color: #A3AA8C;
	border: none;
}

ul#menuh a.currentha:link, ul#menuh a.currentha:hover, ul#menuh a.currentha:visited, ul#menuh a.currentha:active {
	color:#999999;
	text-decoration: none;
	display: block;
	cursor: default;
}
/*fin header menu*/
img {
	/*margin:0px auto;
	width:630px;
	height:500px;*/
	
	border: 2px solid #292a44;
}